body
{
  background-color: #000;
}

#header
{
  display: block;
  position: absolute;
  width: 792px;
  height: 149px;
  top: 0px;
  left: 0px;
  background: url("../images/header.jpg") no-repeat 0 0;
}
#header span
{
  position: absolute;
  top: -999em;
}

#header a
{
  position: absolute;
  margin-top: 64px;
  margin-left: 168px;

}

#right
{
  display: block;
  position: absolute;
  top: 0px;
  left: 792px;
  width: 208px;
  height: 824px;
  padding-top: 56px;
  background: url("../images/right.jpg") no-repeat 0 0;
  color: #888;
  font-family:Helvetica, Verdana, Arial;
  font-size: 80%;
  font-weight: 400;
  text-align:center;
}

#nav
{
  display: block;
  position: absolute;
  top: 149px;
  left: 0px;
  background: url("../images/header.jpg") no-repeat 0 0;


}

/* BUTTONS */

#home
{
  display: block;
  width: 166px;
  height: 37px;
  background: url("../images/button_home.jpg") no-repeat 0 0;

}

#home:hover
{ 
  background-position: 0 -37px;
}

#home span
{
  position: absolute;
  top: -999em;
}
#about
{
  display: block;
  width: 166px;
  height: 48px;
  background: url("../images/button_about.jpg") no-repeat 0 0;

}

#about:hover
{ 
  background-position: 0 -48px;
}

#about span
{
  position: absolute;
  top: -999em;
}

#motion1
{
  display: block;
  width: 166px;
  height: 49px;
  background: url("../images/button_motion_1.jpg") no-repeat 0 0;

}

#motion1:hover
{ 
  background-position: 0 -49px;
}

#motion1 span
{
  position: absolute;
  top: -999em;
}

#motion2
{
  display: block;
  width: 166px;
  height: 48px;
  background: url("../images/button_motion_2.jpg") no-repeat 0 0;

}

#motion2:hover
{ 
  background-position: 0 -48px;
}

#motion2 span
{
  position: absolute;
  top: -999em;
}
#motion3
{
  display: block;
  width: 166px;
  height: 47px;
  background: url("../images/button_motion_3.jpg") no-repeat 0 0;

}

#motion3:hover
{ 
  background-position: 0 -47px;
}

#motion3 span
{
  position: absolute;
  top: -999em;
}

#stills
{
  display: block;
  width: 166px;
  height: 47px;
  background: url("../images/button_stills.jpg") no-repeat 0 0;

}

#stills:hover
{ 
  background-position: 0 -47px;
}

#stills span
{
  position: absolute;
  top: -999em;
}

#contact
{
  display: block;
  width: 166px;
  height: 49px;
  background: url("../images/button_contact.jpg") no-repeat 0 0;

}

#contact:hover
{ 
  background-position: 0 -49px;
}

#contact span
{
  position: absolute; 
  top: -999em;

}

#testimonials
{
  display: block;
  width: 166px;
  height: 47px;
  background: url("../images/button_testimonials.jpg") no-repeat 0 0;

}

#testimonials:hover
{ 
  background-position: 0 -47px;
}

#testimonials span
{
  position: absolute;
  top: -999em;
}


/*  END BUTTONS */


#content_main
{

  display: block;
  position: absolute;
  width: 626px;
  height: 421px;
  top: 149px;
  left: 166px;
  background: url("../images/main.jpg") no-repeat 0 0;


}

#content_main span
{
  position: absolute;
  top: -999em;
}

#footer
{
  display: block;
  position: absolute;
  width: 792px;
  height: 254px;
  top: 570px;
  left: 0px;
  background: url("../images/footer.jpg") no-repeat 0 0;
}
#footer span
{
  position: absolute;
  top: -999em;
}

/* subpages */

#content_about
{

  display: block;
  position: absolute;
  width: 626px;
  height: 421px;
  top: 149px;
  left: 166px;
  background: url("../images/about.jpg") no-repeat 0 0;
  color: #ddd;
  font-family:Helvetica, Verdana, Arial;
  font-size: 90%;
  font-weight: 400;
  text-align:left;

}

#content_about span
{
  position: absolute;
  padding: 32px 56px 36px 36px;

/*  top: -999em;  */
}



#content_contact
{

  display: block;
  position: absolute;
  width: 626px;
  height: 421px;
  top: 149px;
  left: 166px;
  background: url("../images/contact.jpg") no-repeat 0 0;
  color: #000;
  font-family:Helvetica, Verdana, Arial;
  font-size: 90%;
  font-weight: 400;
  text-align:right;

}

#content_contact span
{
  position: relative; /* absolute; */
  top: 286px;
  left: -24px;
  padding: 0 0 0 0;
  /* padding: 286px 16px 36px 460px; */

/*  top: -999em;  */
}


#content_testimonials
{

  display: block;
  position: absolute;
  width: 626px;
  height: 421px;
  top: 149px;
  left: 166px;
  background: url("../images/testimonials.jpg") no-repeat 0 0;
  color: #ddd;
  font-family:Helvetica, Verdana, Arial;
  font-size: 75%;
  font-weight: 400;
  text-align:left;

}

#content_testimonials span
{
  position: absolute;
  padding: 64px 48px 36px 36px;

/*  top: -999em;  */
}


#content_motion1
{

  display: block;
  position: absolute;
  width: 626px;
  height: 421px;
  top: 149px;
  left: 166px;
  background: url("../images/motion1.jpg") no-repeat 0 0;


}

#content_motion1 span
{
  position: absolute;
  top: -999em;
}

#content_motion2
{

  display: block;
  position: absolute;
  width: 626px;
  height: 421px;
  top: 149px;
  left: 166px;
  background: url("../images/motion2.jpg") no-repeat 0 0;


}

#content_motion2 span
{
  position: absolute;
  top: -999em;
}

#content_motion3
{

  display: block;
  position: absolute;
  width: 626px;
  height: 421px;
  top: 149px;
  left: 166px;
  background: url("../images/motion3.jpg") no-repeat 0 0;


}

#content_motion3 span
{
  position: absolute;
  top: -999em;
}

#content_stills
{

  display: block;
  position: absolute;
  width: 626px;
  height: 421px;
  top: 149px;
  left: 166px;
  background: url("../images/stills.jpg") no-repeat 0 0;


}

#content_stills span
{
  position: absolute;
  top: -999em;
}


/* ----  Gallery Buttons ---- */

/* ---- Motion 1 ---- */

#motion1_1
{
  display: block;
  position: absolute;
  top: 72px;
  left: 73px;
  width: 122px;
  height: 120px;
  background: url("../images/button_motion_1_1.jpg") no-repeat 0 0;

}

#motion1_1:hover
{ 
  background-position: 0 -120px;
}

#motion1_1 span
{
  position: absolute;
  top: -999em;
}

#motion1_2
{
  display: block;
  position: absolute;
  top: 72px;
  left: 207px;
  width: 122px;
  height: 120px;
  background: url("../images/button_motion_1_2.jpg") no-repeat 0 0;

}

#motion1_2:hover
{ 
  background-position: 0 -120px;
}

#motion1_2 span
{
  position: absolute;
  top: -999em;
}

#motion1_3
{
  display: block;
  position: absolute;
  top: 72px;
  left: 341px;
  width: 122px;
  height: 120px;
  background: url("../images/button_motion_1_3.jpg") no-repeat 0 0;

}

#motion1_3:hover
{ 
  background-position: 0 -120px;
}

#motion1_3 span
{
  position: absolute;
  top: -999em;
}

#motion1_4
{
  display: block;
  position: absolute;
  top: 72px;
  left: 475px;
  width: 122px;
  height: 120px;
  background: url("../images/button_motion_1_4.jpg") no-repeat 0 0;

}

#motion1_4:hover
{ 
  background-position: 0 -120px;
}

#motion1_4 span
{
  position: absolute;
  top: -999em;
}

#motion1_5
{
  display: block;
  position: absolute;
  top: 202px;
  left: 73px;
  width: 122px;
  height: 120px;
  background: url("../images/button_motion_1_5.jpg") no-repeat 0 0;

}

#motion1_5:hover
{ 
  background-position: 0 -120px;
}

#motion1_5 span
{
  position: absolute;
  top: -999em;
}

#motion1_6
{
  display: block;
  position: absolute;
  top: 202px;
  left: 207px;
  width: 122px;
  height: 120px;
  background: url("../images/button_motion_1_6.jpg") no-repeat 0 0;

}

#motion1_6:hover
{ 
  background-position: 0 -120px;
}

#motion1_6 span
{
  position: absolute;
  top: -999em;
}

#motion1_7
{
  display: block;
  position: absolute;
  top: 202px;
  left: 341px;
  width: 122px;
  height: 120px;
  background: url("../images/button_motion_1_7.jpg") no-repeat 0 0;

}

#motion1_7:hover
{ 
  background-position: 0 -120px;
}

#motion1_7 span
{
  position: absolute;
  top: -999em;
}

#motion1_8
{
  display: block;
  position: absolute;
  top: 202px;
  left: 475px;
  width: 122px;
  height: 120px;
  background: url("../images/button_motion_1_8.jpg") no-repeat 0 0;

}

#motion1_8:hover
{ 
  background-position: 0 -120px;
}

#motion1_8 span
{
  position: absolute;
  top: -999em;
}

/* ----- Motion 2 ----- */
#motion2_1
{
  display: block;
  position: absolute;
  top: 72px;
  left: 73px;
  width: 122px;
  height: 120px;
  background: url("../images/button_motion_2_1.jpg") no-repeat 0 0;

}

#motion2_1:hover
{ 
  background-position: 0 -120px;
}

#motion2_1 span
{
  position: absolute;
  top: -999em;
}

#motion2_2
{
  display: block;
  position: absolute;
  top: 72px;
  left: 207px;
  width: 122px;
  height: 120px;
  background: url("../images/button_motion_2_2.jpg") no-repeat 0 0;

}

#motion2_2:hover
{ 
  background-position: 0 -120px;
}

#motion2_2 span
{
  position: absolute;
  top: -999em;
}

#motion2_3
{
  display: block;
  position: absolute;
  top: 72px;
  left: 341px;
  width: 122px;
  height: 120px;
  background: url("../images/button_motion_2_3.jpg") no-repeat 0 0;

}

#motion2_3:hover
{ 
  background-position: 0 -120px;
}

#motion2_3 span
{
  position: absolute;
  top: -999em;
}

#motion2_4
{
  display: block;
  position: absolute;
  top: 72px;
  left: 475px;
  width: 122px;
  height: 120px;
  background: url("../images/button_motion_2_4.jpg") no-repeat 0 0;

}

#motion2_4:hover
{ 
  background-position: 0 -120px;
}

#motion2_4 span
{
  position: absolute;
  top: -999em;
}

#motion2_5
{
  display: block;
  position: absolute;
  top: 202px;
  left: 73px;
  width: 122px;
  height: 120px;
  background: url("../images/button_motion_2_5.jpg") no-repeat 0 0;

}

#motion2_5:hover
{ 
  background-position: 0 -120px;
}

#motion2_5 span
{
  position: absolute;
  top: -999em;
}

#motion2_6
{
  display: block;
  position: absolute;
  top: 202px;
  left: 207px;
  width: 122px;
  height: 120px;
  background: url("../images/button_motion_2_6.jpg") no-repeat 0 0;

}

#motion2_6:hover
{ 
  background-position: 0 -120px;
}

#motion2_6 span
{
  position: absolute;
  top: -999em;
}

#motion2_7
{
  display: block;
  position: absolute;
  top: 202px;
  left: 341px;
  width: 122px;
  height: 120px;
  background: url("../images/button_motion_2_7.jpg") no-repeat 0 0;

}

#motion2_7:hover
{ 
  background-position: 0 -120px;
}

#motion2_7 span
{
  position: absolute;
  top: -999em;
}

#motion2_8
{
  display: block;
  position: absolute;
  top: 202px;
  left: 475px;
  width: 122px;
  height: 120px;
  background: url("../images/button_motion_2_8.jpg") no-repeat 0 0;

}

#motion2_8:hover
{ 
  background-position: 0 -120px;
}

#motion2_8 span
{
  position: absolute;
  top: -999em;
}


/* ---- Motion 3 ---- */

#motion3_1
{
  display: block;
  position: absolute;
  top: 72px;
  left: 73px;
  width: 122px;
  height: 120px;
  background: url("../images/button_motion_3_1.jpg") no-repeat 0 0;

}

#motion3_1:hover
{ 
  background-position: 0 -120px;
}

#motion3_1 span
{
  position: absolute;
  top: -999em;
}

#motion3_2
{
  display: block;
  position: absolute;
  top: 72px;
  left: 207px;
  width: 122px;
  height: 120px;
  background: url("../images/button_motion_3_2.jpg") no-repeat 0 0;

}

#motion3_2:hover
{ 
  background-position: 0 -120px;
}

#motion3_2 span
{
  position: absolute;
  top: -999em;
}

#motion3_3
{
  display: block;
  position: absolute;
  top: 72px;
  left: 341px;
  width: 122px;
  height: 120px;
  background: url("../images/button_motion_3_3.jpg") no-repeat 0 0;

}

#motion3_3:hover
{ 
  background-position: 0 -120px;
}

#motion3_3 span
{
  position: absolute;
  top: -999em;
}

#motion3_4
{
  display: block;
  position: absolute;
  top: 72px;
  left: 475px;
  width: 122px;
  height: 120px;
  background: url("../images/button_motion_3_4.jpg") no-repeat 0 0;

}

#motion3_4:hover
{ 
  background-position: 0 -120px;
}

#motion3_4 span
{
  position: absolute;
  top: -999em;
}

#motion3_5
{
  display: block;
  position: absolute;
  top: 202px;
  left: 73px;
  width: 122px;
  height: 120px;
  background: url("../images/button_motion_3_5.jpg") no-repeat 0 0;

}

#motion3_5:hover
{ 
  background-position: 0 -120px;
}

#motion3_5 span
{
  position: absolute;
  top: -999em;
}

#motion3_6
{
  display: block;
  position: absolute;
  top: 202px;
  left: 207px;
  width: 122px;
  height: 120px;
  background: url("../images/button_motion_3_6.jpg") no-repeat 0 0;

}

#motion3_6:hover
{ 
  background-position: 0 -120px;
}

#motion3_6 span
{
  position: absolute;
  top: -999em;
}

#motion3_7
{
  display: block;
  position: absolute;
  top: 202px;
  left: 341px;
  width: 122px;
  height: 120px;
  background: url("../images/button_motion_3_7.jpg") no-repeat 0 0;

}

#motion3_7:hover
{ 
  background-position: 0 -120px;
}

#motion3_7 span
{
  position: absolute;
  top: -999em;
}

#motion3_8
{
  display: block;
  position: absolute;
  top: 202px;
  left: 475px;
  width: 122px;
  height: 120px;
  background: url("../images/button_motion_3_8.jpg") no-repeat 0 0;

}

#motion3_8:hover
{ 
  background-position: 0 -120px;
}

#motion3_8 span
{
  position: absolute;
  top: -999em;
}

/* ---- Stills ----- */


#stills_1
{
  display: block;
  position: absolute;
  top: 72px;
  left: 73px;
  width: 122px;
  height: 120px;
  background: url("../images/button_stills_1.jpg") no-repeat 0 0;

}

#stills_1:hover
{ 
  background-position: 0 -120px;
}

#stills_1 span
{
  position: absolute;
  top: -999em;
}

#stills_2
{
  display: block;
  position: absolute;
  top: 72px;
  left: 207px;
  width: 122px;
  height: 120px;
  background: url("../images/button_stills_2.jpg") no-repeat 0 0;

}

#stills_2:hover
{ 
  background-position: 0 -120px;
}

#stills_2 span
{
  position: absolute;
  top: -999em;
}

#stills_3
{
  display: block;
  position: absolute;
  top: 72px;
  left: 341px;
  width: 122px;
  height: 120px;
  background: url("../images/button_stills_3.jpg") no-repeat 0 0;

}

#stills_3:hover
{ 
  background-position: 0 -120px;
}

#stills_3 span
{
  position: absolute;
  top: -999em;
}

#stills_4
{
  display: block;
  position: absolute;
  top: 72px;
  left: 475px;
  width: 122px;
  height: 120px;
  background: url("../images/button_stills_4.jpg") no-repeat 0 0;

}

#stills_4:hover
{ 
  background-position: 0 -120px;
}

#stills_4 span
{
  position: absolute;
  top: -999em;
}

#stills_5
{
  display: block;
  position: absolute;
  top: 202px;
  left: 73px;
  width: 122px;
  height: 120px;
  background: url("../images/button_stills_5.jpg") no-repeat 0 0;

}

#stills_5:hover
{ 
  background-position: 0 -120px;
}

#stills_5 span
{
  position: absolute;
  top: -999em;
}

#stills_6
{
  display: block;
  position: absolute;
  top: 202px;
  left: 207px;
  width: 122px;
  height: 120px;
  background: url("../images/button_stills_6.jpg") no-repeat 0 0;

}

#stills_6:hover
{ 
  background-position: 0 -120px;
}

#stills_6 span
{
  position: absolute;
  top: -999em;
}

#stills_7
{
  display: block;
  position: absolute;
  top: 202px;
  left: 341px;
  width: 122px;
  height: 120px;
  background: url("../images/button_stills_7.jpg") no-repeat 0 0;

}

#stills_7:hover
{ 
  background-position: 0 -120px;
}

#stills_7 span
{
  position: absolute;
  top: -999em;
}

#stills_8
{
  display: block;
  position: absolute;
  top: 202px;
  left: 475px;
  width: 122px;
  height: 120px;
  background: url("../images/button_stills_8.jpg") no-repeat 0 0;

}

#stills_8:hover
{ 
  background-position: 0 -120px;
}

#stills_8 span
{
  position: absolute;
  top: -999em;
}


/* ----- END Gallery Buttons ------ */
